* {
  margin: 0;
  padding: 0;
}

a {
  color: #000;
  text-decoration: none;
}

.wrap {
  width: 100%;
  margin: 0 auto;
  width: 1200px;
  margin: 0 auto;
}

h1 {
  font: bold 34px/48px "Microsoft Yahei";
  color: #404040;
}

.rb_fixed {
  position: fixed;
  right: 2px;
  bottom: 2px;
  z-index: 999;
  cursor: pointer;
  width: 40px;
  height: 37px !important;
  text-align: center;
  white-space: normal;
  font-size: 14px;
  line-height: 17px;
  padding-top: 3px;
  color: #fff;
  background: #404040;
  background: url(../img/rb.png) no-repeat -42px center #666;
  display: none;
}

.rb2_fixed {
  display: block;
  background-position: -100px 0px;
  background-color: rgb(64, 64, 64);
}

.newnav {
  width: 1200px;
  height: 72px;
  margin: 0 auto 20px;
  border-top: 2px solid #32a0dd;
  border-bottom: 1px solid #e7e7e7;
  background: #fff;
  display: flex;
  align-items: center;
}

#logoe23 {
  top: 6px;
}

.newnav_menu {
  width: 1150px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-size: 16px;
}

.newnav_menu a {
  font: 14px/22px "simsun";
  color: #080808;
  display: block;
}

.newnav_1_t a:first-child {
  font-weight: bold;
}

.newnav_1_b a:first-child {
  font-weight: bold;
}

.newnav_1_t2 a {
  font-weight: 400 !important;
}

.newnav_1_b2 a {
  font-weight: 400 !important;
}

.newnav_1_t {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 8px;
}

.newnav_1_t2 {
  display: flex;
  align-items: center;
}

.newnav_1_t2_img {
  width: 8px;
  height: 4px;
  margin-left: 5px;
}

.newnav_1_b2 {
  display: flex;
  align-items: center;
}

.newnav_1_b2_img {
  width: 8px;
  height: 4px;
  margin-left: 5px;
}

.xianqu_hover {
  font-size: 14px;
  width: 67px;
  background-color: #fff;
  display: flex;
  color: #080808;
  flex-direction: column;
  text-align: center;
  position: absolute;
  top: 22px;
  left: 225px;
  z-index: 999;
  padding: 10px 0;
  border: 1px solid rgb(218, 217, 217);
  border-radius: 2px;
  display: none;
}

.waiwen_hover {
  font-size: 14px;
  width: 100px;
  background-color: #fff;
  display: flex;
  color: #080808;
  flex-direction: column;
  text-align: center;
  position: absolute;
  top: 50px;
  left: 180px;
  z-index: 999;
  padding: 10px 0;
  border: 1px solid rgb(218, 217, 217);
  border-radius: 2px;
  display: none;
}

.xianqu_hover a {
  margin-bottom: 2px;
}

/* .waiwen_hover a{
    margin-bottom: 2px;
} */

.newnav_1_b {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.newnav_1 {
  width: 300px;
  height: 50px;
  padding: 0 30px;
  border-right: 1px solid #32a0dd;
}

.newnav_2 {
  width: 220px;
  height: 50px;
  padding: 0 30px;
  border-right: 1px solid #32a0dd;
}

.newnav_3 {
  width: 180px;
  height: 50px;
  padding: 0 50px;
  border-right: 1px solid #32a0dd;
}

.newnav_4 {
  width: 220px;
  height: 50px;
  padding: 0 50px;
  position: relative;
}

.wrap_content {
  width: 1200px;
  height: 40px;
  margin-top: 20px;
  background-color: #32a0dd;
  margin: 0 auto;
  display: flex;
  border-left: 1px solid #36d;
}

.content_list {
  width: 119px;
  line-height: 40px;
  font-size: 14px;
  color: #fff;
  text-align: center;
  /*border-right: 1px solid #36d;*/
  border-right: 1px solid #fff;
}

.content_list:hover {
  color: red;
}

.menu_link {
  width: 1200px;
  margin-left: 10px;
  margin-top: 15px;
  display: flex;
  justify-content: space-between;
  font: 14px/1 "Sim sun";
  color: #5a5a5a;
}

.menu_link_ {
  display: flex;
}

.menu_link_1 {
  margin: 0 5px;
}

.content_all {
  display: flex;
  width: 1200px;
  justify-content: space-between;
}

/* left */

.content_l {
  width: 825px;
}

.content {
  margin-top: 20px;
}

.content_title2 {
  font: bold 34px/48px "Microsoft Yahei";
  color: #404040;
}

.content_p1 {
  display: flex;
  margin-top: 20px;
  font:
    12px/1 Arial,
    "Sim sun";
  color: #888;
  height: 14px;
  padding-bottom: 15px;
  border-bottom: 1px solid #ddd;
}

.content_p1_time {
  margin-right: 15px;
}

.content_p2 {
  font: 18px/32px "Microsoft Yahei";
  color: #404040;
}

.original_title {
  text-align: left;
  color: #0066ff;
  font: 18px/32px "Microsoft Yahei";
}

.content_text {
  font-size: 16px;
}

.content_text img {
  margin: 0 auto;
  text-align: center;
  width: auto !important;
  max-width: 600px !important;
  height: auto !important;
}

.content_text p {
  margin-top: 20px;
  margin-bottom: 15px;
  line-height: 24px;
  font: 18px/32px "Microsoft Yahei";
}

.content_text p img {
  width: auto !important;
  max-width: 600px !important;
  height: auto !important;
}

/* right */

.content_r {
  width: 300px;
  margin-top: 10px;

  position: relative;
}

.post_search {
  /* float: right; */
  /* display: inline; */
  width: 298px;
  height: 30px;
  border: 1px solid #ccc;
  border-radius: 4px;
  overflow: hidden;
  margin-bottom: 10px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.sousuo {
  outline: none;
  color: #bbb;
  border: none;
  display: block;
  float: left;
  width: 236px;
  height: 30px;
  padding: 5px 12px;
  font: 12px/20px "Sim sun";
}

.sousuo2 {
  float: right;
  width: 36px;
  height: 30px;
  padding: 0;
  background: url(../img/ss.png) no-repeat 10px 6px;
  cursor: pointer;
}

.xwph_fixed {
  position: fixed;
  top: 30px;
}

.xwph {
  margin-top: 10px;
  width: 288px;
  height: 45px;
  background-image: url(http://news.e23.cn/style2016/img/bgl1.jpg);
  color: #32a0dd;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-left: 5px;
  padding-right: 5px;
}

.xwph_list {
  display: flex;
  font-size: 12px;
  height: 30px;
  line-height: 30px;
}

.ph {
  display: flex;
  font-size: 12px;
  height: 30px;
  line-height: 30px;
  overflow: hidden;
}
.xwph_all .ph a.cate {
  font-weight: bold;
}
.xwph_all a.cate {
  color: #077ec0;
  padding-right: 4px;
  padding-left: 4px;
}
.xwph_all div.xwph div {
  font-weight: bold;
  font-size: 16px;
  line-height: 45px;
}
.xwph_list span {
  color: #32a0dd;
  margin-right: 5px;
}

.xwph_list a {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.footer {
  width: 100%;
  height: 90px;
  background-color: #32a0dd;
  margin-bottom: 20px;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.footer_text {
  font-size: 14px;
  color: #fff;
  width: 850px;
  display: flex;
  justify-content: space-between;
  /* margin-top: 10px; */
}

.footer_text a {
  font: 14px/45px "simsun";
  color: #fff;
}

.footer_text div {
  font: 14px/45px "simsun";
  color: #fff;
}

.footer_no {
  /* margin-top: 10px; */
  display: flex;
  align-items: center;
}

.footer_no p {
  font-size: 16px;
  color: #fff;
  /* margin-top: 10px; */
}

.footer_no_img {
  width: 20px;
  height: 20px;
  margin-right: 5px;
}

/* 绉诲姩鐗堣皟鏁� */

.top_menu2,
.footer_m,
.content_p1_author2,
.content_p1_bianji2 {
  display: none;
}

.content_p1_m {
  display: flex;
  margin-right: 10px;
}

.content_p1_bianji {
  margin-left: 10px;
}

.content_m_author {
  display: flex;
}

.searchBox {
  width: 298px;
  height: 30px;
  margin-top: 5px;
}

.searchBox input {
  width: 248px;
  height: 100%;
  border: 0;
  outline: 0;
  padding-left: 10px;
  float: left;
}
.searchBox button {
  float: left;
  width: 38px;
  height: 30px;
  border: 0;
  outline: 0;
  cursor: pointer;
  background-color: #fff;
}

.searchBox button > img {
  width: 100%;
  height: 100%;
}
